Can not use plesk-installer.exe: can't apply patch panel-12.5.30~patch56 %1 is not a valid Win32 application.

Created:

2017-01-11 08:30:46 UTC

Modified:

2017-08-08 13:41:12 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Can not use plesk-installer.exe: can't apply patch panel-12.5.30~patch56 %1 is not a valid Win32 application.

Applicable to:

  • Plesk 12.5 for Windows

Symptoms

  • Error message similar to the following occurs when run installer via CLI:

    Error: can't apply patch panel-12.5.30~patch56
    

    %1 is not a valid Win32 application.

  • C:\Windows\SysWOW64\cmd.exe can not be executed due to error:

This app can't run on your pc to find a version for your PC, check with the software publisher

Cause

Not all necessary OS updates were installed.

Resolution

Install Windows updates and reboot server.

Have more questions? Submit a request
Please sign in to leave a comment.